MONGOC_WRITE_CONCERN_SET_JOURNAL(3)

NAME
mongoc_write_concern_set_journal() - Sets if the write must have been journaled before indicating success.

SYNOPSIS

void
mongoc_write_concern_set_journal (mongoc_write_concern_t *write_concern,
                                  bool                    journal);

PARAMETERS

write_concern
    A mongoc_write_concern_t \&.

journal
    A boolean.

DESCRIPTION

Sets if the write must have been journaled before indicating success.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.